-- DouPHP 模块数据导入
-- ------------------------------------------------------------------------------------------


DROP TABLE IF EXISTS `dou_language`;
CREATE TABLE `dou_language` (
  `language_id` smallint(5) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `language_pack` varchar(30) NOT NULL DEFAULT '',
  `site_name` varchar(255) NOT NULL DEFAULT '',
  `site_title` varchar(255) NOT NULL DEFAULT '',
  `site_keywords` varchar(255) NOT NULL DEFAULT '',
  `site_description` varchar(255) NOT NULL DEFAULT '',
  `site_logo` varchar(255) NOT NULL DEFAULT '',
  `address` varchar(255) NOT NULL DEFAULT '',
  `tel` varchar(255) NOT NULL DEFAULT '',
  `fax` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `sort` tinyint(1) unsigned NOT NULL DEFAULT '50',
  PRIMARY KEY (`language_id`),
  UNIQUE KEY `unique_id` (`language_pack`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `dou_language_value`;
CREATE TABLE `dou_language_value` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `language_pack` varchar(30) NOT NULL DEFAULT '',
  `module` varchar(20) NOT NULL DEFAULT '',
  `item_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `field` varchar(150) NOT NULL DEFAULT '',
  `value` longtext NOT NULL,
  `type` varchar(10) NOT NULL DEFAULT '',
  `add_time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


